Endpoint
POST /v1/estamp/orders/:orderId/parties
POST
/v1/estamp/orders/:orderId/partiesScope estamp.parties.writeAPI शुल्क ₹5 से शुरूलाइवमौजूदा e-Stamp order पर customer/party का विवरण जोड़ता या सुधारता है। estamp.parties.write scope ज़रूरी है। आपके fulfilment wallet के against metered है।
Request
Request के parameters
| Field | Type | विवरण |
|---|---|---|
Authorizationज़रूरी | header | Bearer <api-key> (e.g. sk_test_... in sandbox, sk_live_... in production). The x-api-key header is also accepted. |
orderIdज़रूरी | path | The e-Stamp order id. |
customerName | string | Customer's full name. |
partyName | string | Counter-party's full name. |
customerMobile | string | Customer's mobile number. |
customerEmail | string | Customer's email address. |
partyAddress | string | Party's address. |
partyPan | string | Party's PAN. |
उदाहरण
Call करके देखें
curl -X POST "https://api-b2b.stampmitra.in/v1/estamp/orders/:orderId/parties" \
-H "Authorization: Bearer sk_test_xxxxxxxxxxxx" \
-H "Content-Type: application/json" \
-d '{"customerName":"Rahul Kumar","customerMobile":"+919876543210","customerEmail":"[email protected]"}'Playground